/* Fall 2022 Lab 9
	Nicholas Graziani
	lab section 5
	10.25.2022
   Create the flag of Ireland using multiple files
*/

#include "defs.h"


void writeHeader(header_t header){
	fprintf(stdout, "%s\n", header.mode);
	fprintf(stdout, "%i %i %i\n", header.width, header.height, header.maxColor);
}
